Bug 1231860 - perl-Task-Catalyst-4.02-8.fc23 FTBFS with perl-5.22: unsatisfied dependency
Summary: perl-Task-Catalyst-4.02-8.fc23 FTBFS with perl-5.22: unsatisfied dependency
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Task-Catalyst
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1239781 (view as bug list)
Depends On: 1231854
Blocks: F23FTBFS
TreeView+ depends on / blocked
 
Reported: 2015-06-15 13:55 UTC by Petr Pisar
Modified: 2015-08-25 16:07 UTC (History)
6 users (show)

Fixed In Version: 4.02-9.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-25 16:07:13 UTC
Type: Bug


Attachments (Terms of Use)

Description Petr Pisar 2015-06-15 13:55:08 UTC
perl-Task-Catalyst-4.02-8.fc23 fails to build with perl-5.22 because it requires perl-CatalystX-REPL which has not yet been rebuilt (bug #1231854).

Comment 1 Emmanuel Seyman 2015-07-06 04:48:57 UTC
*** Bug 1239781 has been marked as a duplicate of this bug. ***

Comment 2 Jan Kurik 2015-07-15 14:00:05 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 3 Fedora Update System 2015-08-07 10:11:14 UTC
perl-Task-Catalyst-4.02-9.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/perl-Task-Catalyst-4.02-9.fc23

Comment 4 Fedora Update System 2015-08-08 16:19:45 UTC
Package perl-Task-Catalyst-4.02-9.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-Task-Catalyst-4.02-9.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-13024/perl-Task-Catalyst-4.02-9.fc23
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2015-08-25 16:07:12 UTC
perl-Task-Catalyst-4.02-9.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.